@charset "utf-8";
/* CSS Document */

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)
background:#bfb86d;*/
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #e31836;
border-bottom-width: 0;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif, "Open Sans Condensed", "Open Sans Condensed Light", arial; 
font-size:14px;
z-index: 9999; /* zIndex should be greater than that of shadow's below */
background:#fff;
width: 200px; /* default width for menu */
line-height:30px;
text-transform:uppercase;
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #e31836;
padding: 1px 0;
text-decoration: none;
font-weight: none;
text-indent: 5px;
color:#e31836;
}

.anylinkcss a:hover{ /*hover background color*/
background:#e1b970;
color:#000;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px arial;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #54682e;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}